Bug 214706

Summary: devel/libdevq: Update to 0.0.4
Product: Ports & Packages Reporter: Matthew Rezny <rezny>
Component: Individual Port(s)Assignee: Koop Mast <kwm>
Status: Closed FIXED    
Severity: Affects Some People CC: kwm, rezny
Priority: --- Flags: bugzilla: maintainer-feedback? (x11)
Version: Latest   
Hardware: Any   
OS: Any   
Bug Depends on:    
Bug Blocks: 214580    
Attachments:
Description Flags
update devel/libdevq to latest
none
update devel/libdevq to 0.0.4 none

Description Matthew Rezny freebsd_committer 2016-11-21 15:42:47 UTC
Created attachment 177233 [details]
update devel/libdevq to latest

This is an update of devel/libdevq required by graphics/libdrm that should have been submitted with the rest of the related PRs. This update drops an obsolete patch and moves to the lastest GH commit rather than adding more patches for the few bugfix commits after the last tagged release.

QA: in-use for months on multiple amd64 systems running 10-STABLE, now 11-STABLE, with Radeon and Intel GPUs
Comment 1 Koop Mast freebsd_committer 2016-11-21 16:39:40 UTC
Working on updating this port
Comment 2 Matthew Rezny freebsd_committer 2016-11-21 16:41:55 UTC
Created attachment 177237 [details]
update devel/libdevq to 0.0.4

Refresh the update patch now that a new release of libdevq has been tagged and use the smaller tar.xz rather than pulling from github.
Comment 3 Baptiste Daroussin freebsd_committer 2017-01-16 22:53:17 UTC
We are now up to date thanks!